/* RESET CSS */
html, body, table, th, tr, td, p, img, hr, ul, li, h1, h2, h3, h4, h5, div, form, fieldset, input {padding:0; margin:0; border:none;}

/* Padrões */
body {
	margin: 0;
	text-align: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B5A56;
	line-height: 150%;
	background: #E1DDD2 url(../../imagens/geral/bggeral.png) top center repeat-y;
}

html, body {
	width: 100%;
	height: 100%;
}

* :focus{ outline: none}

.ajaxFormLoading{
	background: url(../../imagens/icones/loading_form.gif) center no-repeat;	
}

.texto p{
	margin-top: 10px;
}

.texto p:first-child{
	margin-top: 0;
}

.float{
	float: left;
	display: inline;
}

.floatRight{
	float: right;
	display: inline;
}

.inline{
	display: inline;
}

.notvisible{
	display: none;
}

.clear{
	display: block;
	clear: both;
}

/**/
.fonte_default {
	color: #5B5A56;
}

.fonte_branca {
	color: #FFF;
}

.fonte_verde {
	color: #509D2B;
}

.fonte_laranja {
	color: #FAA14F;
}

.fonte_laranja_claro {
	color: #FAD0A8;
}

/* BACKGROUNDS */

.bg_branco {
	background-color: #FFF;
}

.bg_preto {
	background-color: #000;
}

/* TAMANHOS */

.tamanho_10 {
	font-size: 10px;
}

.tamanho_11 {
	font-size: 11px;
}

.tamanho_12 {
	font-size: 12px;
}

.tamanho_13 {
	font-size: 13px;
}

.tamanho_14 {
	font-size: 14px;
}

.tamanho_15 {
	font-size: 15px;
}

.tamanho_16 {
	font-size: 16px;
}

.tamanho_18 {
	font-size: 18px;
}

.tamanho_20 {
	font-size: 20px;
}

/* MARGINS */

.padding_t_20{
	padding-top: 20px;	
}

.padding_b_20{
	padding-bottom: 20px;	
}

.margin_t_2{
	margin-top: 2px;
}

.margin_t_3{
	margin-top: 3px;
}

.margin_t_5{
	margin-top: 5px;
}

.margin_t_10{
	margin-top: 10px;
}

.margin_t_15{
	margin-top: 15px;
}

.margin_t_20{
	margin-top: 20px;
}

.margin_t_25{
	margin-top: 25px;
}

.margin_t_30{
	margin-top: 30px;
}

.margin_t_35{
	margin-top: 35px;
}

.margin_t_50{
	margin-top: 50px;
}

.margin_l_3{
	margin-left: 3px;
}

.margin_l_5{
	margin-left: 5px;
}

.margin_l_10{
	margin-left: 10px;
}

.margin_l_15{
	margin-left: 15px;
}

.margin_l_20{
	margin-left: 20px;
}

.margin_l_30{
	margin-left: 30px;
}

.margin_l_40{
	margin-left: 40px;
}

.margin_l_50{
	margin-left: 50px;
}

.margin_b_5{
	margin-bottom: 5px;
}

.margin_b_10{
	margin-bottom: 10px;
}

.margin_b_15{
	margin-bottom: 15px;
}

.margin_b_20{
	margin-bottom: 20px;
}

.margin_r_5{
	margin-right: 5px;
}

.margin_r_10{
	margin-right: 10px;
}

.margin_r_15{
	margin-right: 15px;
}

.margin_r_20{
	margin-right: 20px;
}

/* LINKS */

.nolink,.nolink:link,.nolink:visited,.nolink:active,.nolink:hover{
	text-decoration: none;
	cursor: pointer;
}

/* Message box */

.message_box{
	font-size: 0;
	color: #FFF;
	line-height: 0;
}

.msg_title{
	margin-top: 5px;
}

.box_msgs{
	width: 450px;
	padding: 15px;
	background: #274C5E;
	color: #FFF;
}
